<div class="container">
    <h4 class="fw-bold mb-3">LISTE DES EQUIPES</h4>
  
    <!-- espace d'affichage des équipes -->
    <div class="d-flex flex-column gap-3">
  
      <!-- carte d'information de l'équipe -->
      <div *ngFor="let equipe of paginatedItems"
           class="card d-flex flex-row justify-content-between shadow p-2" style="background-color: white">
        <div class="p-1">
          <img [src]="getEquipeLogo(equipe)" width="50px" height="50px" alt="logo_equipe">
        </div>
        <div class="d-flex flex-column justify-content-center align-items-center">
          <h5 class="fw-bold">{{ equipe.nomLong }}</h5>
          <p>{{ equipe.nomCourt }}</p>
        </div>
        <div class="d-flex flex-row align-items-center justify-content-between gap-1 wl-35 me-1">
      
        
        </div>
      </div>
    </div>
    <!--    PAGINATION-->
    <ng-container *ngIf="equipes.length > 0">
      <app-pagination [items]="equipes"
                      [paginationItemsPerPage]="paginationItemsPerPage"
                      [paginationCurrentPage]="paginationCurrentPage"
                      [maxPagesToShow]="maxPagesToShow"
                      (pageChanged)="onPageChanged($event)"></app-pagination>
    </ng-container>
  </div>
  